Subject: [ieee-ietf-coord] Fwd: Last Call: <draft-ietf-opsawg-capwap-alt-tunnel-10.txt> (Alternate Tunnel Encapsulation for Data Frames in CAPWAP) to Experimental RFC

From: Russ Housley <[email-masked]>
Date: Wed, 29 Nov 2017 16:34:29 -0500

This document is of interest to the IEEE 802.11 community.  Please participate in the IETF Last Call.

Russ

> From: The IESG <[email-masked]>
> Subject: Last Call: <draft-ietf-opsawg-capwap-alt-tunnel-10.txt> (Alternate Tunnel Encapsulation for Data Frames in CAPWAP) to Experimental RFC
> Date: November 29, 2017 at 2:46:57 PM EST
> To: "IETF-Announce" <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> Reply-To: [email-masked]
> 
> 
> The IESG has received a request from the Operations and Management Area
> Working Group WG (opsawg) to consider the following document: - 'Alternate
> Tunnel Encapsulation for Data Frames in CAPWAP'
>  <draft-ietf-opsawg-capwap-alt-tunnel-10.txt> as Experimental RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2017-12-13. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>   Control and Provisioning of Wireless Access Points (CAPWAP) defines a
>   specification to encapsulate a station's data frames between the
>   Wireless Transmission Point (WTP) and Access Controller (AC).
>   Specifically, the station's IEEE 802.11 data frames can be either
>   locally bridged or tunneled to the AC.  When tunneled, a CAPWAP data
>   channel is used for tunneling.  In many deployments encapsulating
>   data frames to an entity other than the AC (for example to an Access
>   Router (AR)) is desirable.  Furthermore, it may also be desirable to
>   use different tunnel encapsulation modes between the WTP and the
>   Access Router.  This document defines extension to CAPWAP protocol
>   for supporting this capability and refers to it as alternate tunnel
>   encapsulation.  The alternate tunnel encapsulation allows 1) the WTP
>   to tunnel non-management data frames to an endpoint different from
>   the AC and 2) the WTP to tunnel using one of many known encapsulation
>   types such as IP-IP, IP-GRE, CAPWAP.  The WTP may advertise support
>   for alternate tunnel encapsulation during the discovery and join
>   process and AC may select one of the supported alternate tunnel
>   encapsulation types while configuring the WTP.
> 
> 
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.